Bug 8330 - [UPDATE REQUEST] kodi 17.3 -> 17.4
: [UPDATE REQUEST] kodi 17.3 -> 17.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-11 12:19 MSD by Andrey Bondrov
Modified: 2017-09-19 05:25 MSD (History)
1 user (show)

See Also:
RPM Package: kodi
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-09-11 12:19:01 MSD
New version of Kodi was released. The update was requested by users.
Comment 1 Andrey Bondrov 2017-09-11 12:29:30 MSD
Advisory: "Update Kodi to new version 17.4"

https://abf.rosalinux.ru/build_lists/2893403
https://abf.rosalinux.ru/build_lists/2893404
Comment 2 Vladimir Potapov 2017-09-11 19:54:29 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-09-18 18:08:02 MSD
kodi-17.4-1
https://abf.rosalinux.ru/build_lists/2893403
https://abf.rosalinux.ru/build_lists/2893404
******************************* Advisory ******************************
Update Kodi to new version 17.4
***********************************************************************
QA Verified